[<text>
<title>proposed offerings recently filed with the sec</title>
<dateline>    washington, march 18 - </dateline>the following proposed securities
offerings were filed recently with the securities and exchange
commission:
    norwest corp - shelf offering of up to 100 mln dlrs of debt
securities, supplementing another 275 mln dlrs of debt
securities which remain unsold from a previous shelf
registration.
    first bancorp, troy, n.c. - initial offering of 400,000
shares of common stock at an estimated 17-19 dlrs a share
through interstate securities corp.
 reuter
</text>]